Subject: Re: The Bible of Usenet *may* be changing its name...
From: [email-masked] (Kevin Atkinson)
Date: 27 Jan 1995 14:26:27 -0500
Newsgroups: news.misc

In article <[email-masked]>,
Bruce Baugh <[email-masked]> wrote:
>[email-masked] (Kevin Atkinson) wrote:
>
>:>>Anyone consider "Usenet Reference Guide"?
>:
>:Maybe but it was a bit to general.  I will consider it though....
>
>The Big Book Of Usenet

Nah, to long and it does't start with Usenet.....
-- 
* Kevin Atkinson, Clarknet Internet Serv., Maintainer of The Bible of Usenet *
*      Finger [email-masked] for more info on The Bible of Usenet.       *
*    Or send mail to [email-masked]  with a subject line of HELP.        *
*  This is in its beginning stages and I could use any help I could get!     *